﻿body { margin:0px; font-size:12px; color:#666666; font-family:Tahoma;}


.top_bg{background-color:#F0F0F0;border-bottom-color:#DEDEDE;border-bottom-width:1px;height:27px;border-bottom-style: solid;}


a:link,a:visited{ color:#666666; text-decoration:none;} a:hover{ color:#FF6600;}

.a1:link{ font-weight:bold;}
.a2:link{ color:#0036A6; line-height:24px;} .a2:hover{ color:#FF6600;}

.a3:link{ color:#0036A6; line-height:24px; font-size:14px; text-decoration:underline;font-weight:bold;}
.a3:visited{ color:#95009A; line-height:24px; font-size:14px; text-decoration:underline;font-weight:bold;}
.a3:hover{ color:#FF6600;}

.a4:link{ color:#0036A6; line-height:24px;text-decoration:underline;} .a4:hover{ color:#FF6600;}
.a5:link{ color:#FF6000; text-decoration:none;} .a5:hover{ text-decoration:underline;}


.search_bg{background-image: url(../images/search_bg.gif);background-repeat: no-repeat; height:43px; padding-left:185px;}

.Nav_bg{ background-image: url(../images/Nav_bg.gif); background-repeat:repeat-x; height:33px; border: 1px solid #D9D9D9; padding-left:10px; padding-right:10px;} 
.Nav_td{ border: 1px solid #FFCA59;}
.Nav_td2{ border-bottom-style:solid; border-bottom-color:#eeeeee; border-bottom-width:1px;}
.Nav_td3{ border-top-style:solid; border-top-color:#FFCA59; border-top-width:1px; background-image:url(../images/class_bg.gif); background-repeat:repeat-x; height:32px;padding-left:25px; padding-right:10px;}


.Nav_td4{ border-bottom-style:solid; border-bottom-color:#eeeeee; border-bottom-width:1px; padding-bottom:18px;}
.Nav_td5{ border-bottom-style:solid; border-bottom-color:#FFCA59; border-bottom-width:1px; background-color:#FFF7DA; height:28px;}
.Nav_td6{ background-image:url(../images/class_bg2.gif); background-repeat:repeat-x; height:33px; background-position:top;}
.Nav_td7{ background-image:url(../images/class_bg3.gif); background-repeat:repeat-x; height:33px;}

.bottom_td{ border-top-color:#CCCCCC; border-top-style:solid; border-width:1px;}


.input_bg{ background-image:url(../images/input_bg.gif); background-repeat:no-repeat; height:28px; width:352px; padding-left:5px;}
.input_bai{ border:1px solid #FFFFFF; font-size:12px; font-family:Tahoma; color:#333333; height:18px; line-height:18px;}
input{ font-size:12px; color:#666666;}

.p1{ color:#FF0000; font-weight:bold;}
.p2{ font-weight:bold;}
.p3{ color: #999999; line-height:20px;}


select{ font-size:12px; color:#444444; font-family:Tahoma;}

.sel_bg{ border:1px solid #E14304; background-color:#FEFBEC; height:28px; padding-left:3px; padding-right:3px;}

.close:link,.close:visited,.close:hover{
	background-image:url(../images/close.gif);
	background-position: right;
	border: 1px solid #FFA759;
	padding-left:6px;
	padding-right:22px;
	display: block;
	color: #FF6000;
	height: 18px;
	line-height: 18px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.search_bg2{background-image: url(../images/search_bg2.gif);background-repeat: no-repeat; height:43px; padding-left:185px;}

/*CSS meneame style pagination*/

DIV.meneame {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 80%; PADDING-BOTTOM: 3px; MARGIN: 3px; COLOR: #ff6500; PADDING-TOP: 3px; TEXT-ALIGN: right;
}
DIV.meneame A {
	BORDER-RIGHT: #ff9600 1px solid; PADDING-RIGHT: 7px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #ff9600 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ff9600 1px solid; COLOR: #ff6500; MARGIN-RIGHT: 3px; PADDING-TOP: 5px; BORDER-BOTTOM: #ff9600 1px solid; TEXT-DECORATION: none
}
DIV.meneame A:hover {
	BORDER-RIGHT: #ff9600 1px solid; BORDER-TOP: #ff9600 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #ff9600 1px solid; COLOR: #ff6500; BORDER-BOTTOM: #ff9600 1px solid; BACKGROUND-COLOR: #ffc794
}
DIV.meneame A:active {
	BORDER-RIGHT: #ff9600 1px solid; BORDER-TOP: #ff9600 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #ff9600 1px solid; COLOR: #ff6500; BORDER-BOTTOM: #ff9600 1px solid; BACKGROUND-COLOR: #ffc794
}
DIV.meneame SPAN.current {
	BORDER-RIGHT: #ff6500 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #ff6500 1px solid; PADDING-LEFT: 7px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; BORDER-LEFT: #ff6500 1px solid; COLOR: #ff6500; MARGIN-RIGHT: 3px; PADDING-TOP: 5px; BORDER-BOTTOM: #ff6500 1px solid; BACKGROUND-COLOR: #ffbe94
}
DIV.meneame SPAN.disabled {
	BORDER-RIGHT: #ffe3c6 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #ffe3c6 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ffe3c6 1px solid; COLOR: #ffe3c6; MARGIN-RIGHT: 3px; PADDING-TOP: 5px; BORDER-BOTTOM: #ffe3c6 1px solid ;}
	
	
/* ******************************0529眉头的修改样式增加****************************************************** */
.b029{ border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC;} 
.top{ background-color:#F0F0F0; border-bottom:1px solid #DEDEDE; height:27px;}